Bug 195968 - port update: net-mgmt/netdot 1.0.6 -> 1.0.7
Summary: port update: net-mgmt/netdot 1.0.6 -> 1.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-14 15:17 UTC by Nick Hilliard
Modified: 2015-01-13 20:45 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback?


Attachments
patch to upgrade netdot from 1.0.6 to 1.0.7 (11.81 KB, patch)
2014-12-14 15:17 UTC, Nick Hilliard
no flags Details | Diff
small change to avoid apache22 lock-in and fix DEP on mod_perl2 (563 bytes, patch)
2015-01-12 19:58 UTC, Kurt Jaeger
no flags Details | Diff
rollup of all patches and patches to patches, plus another patch (12.30 KB, patch)
2015-01-13 13:31 UTC, Nick Hilliard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2014-12-14 15:17:41 UTC
Created attachment 150567 [details]
patch to upgrade netdot from 1.0.6 to 1.0.7

maintainer update: netdot 1.0.6 -> 1.0.7
Comment 2 Kurt Jaeger freebsd_committer 2015-01-12 19:58:25 UTC
Created attachment 151477 [details]
small change to avoid apache22 lock-in and fix DEP on mod_perl2
Comment 3 Nick Hilliard 2015-01-13 13:31:11 UTC
Created attachment 151557 [details]
rollup of all patches and patches to patches, plus another patch

another small update for documentation to make note about explicitly running libapreq in the apache conf file.
Comment 4 commit-hook freebsd_committer 2015-01-13 20:45:14 UTC
A commit references this bug:

Author: pi
Date: Tue Jan 13 20:44:46 UTC 2015
New revision: 376985
URL: https://svnweb.freebsd.org/changeset/ports/376985

Log:
  net-mgmt/netdot: 1.0.6 -> 1.0.7

  Changes:
  https://osl.uoregon.edu/redmine/projects/netdot/activity
  - Works with Apache 2.4

  PR:		195968
  Submitted by:	Nick Hilliard <nick@foobar.org> (maintainer)

Changes:
  head/net-mgmt/netdot/Makefile
  head/net-mgmt/netdot/distinfo
  head/net-mgmt/netdot/files/patch-stagedir
  head/net-mgmt/netdot/files/pkg-message.in
  head/net-mgmt/netdot/pkg-plist
Comment 5 Kurt Jaeger freebsd_committer 2015-01-13 20:45:37 UTC
Committed, thanks!